.version.menu /* version checker */
{
	color: #0000F1;
	background-color: #FB7F5A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 929px;
	min-height: 2950px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 25px 8px 26px;
	background: #FFFFFF url("../images/mcc_recycled-page-fr.jpg") no-repeat left top;
	background-size: contain;
}

#pu13408-4
{
	width: 0.01px;
	margin-left: 187px;
}

#u13408-4
{
	z-index: 115;
	width: 80px;
	min-height: 13px;
	background-color: transparent;
	color: #5A5A5A;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u13409-4
{
	z-index: 119;
	width: 64px;
	min-height: 13px;
	background-color: transparent;
	color: #5A5A5A;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u13412-4
{
	z-index: 131;
	width: 64px;
	min-height: 13px;
	background-color: transparent;
	color: #5A5A5A;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 145px;
}

#u13412-4:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u13410-4
{
	z-index: 123;
	width: 80px;
	min-height: 13px;
	background-color: transparent;
	color: #5A5A5A;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u13411-4
{
	z-index: 127;
	width: 80px;
	min-height: 13px;
	background-color: transparent;
	color: #5A5A5A;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 327px;
}

#u13408-4:hover,#u13410-4:hover,#u13411-4:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#pu11241
{
	width: 0.01px;
	margin-top: 10px;
}

#u11241
{
	z-index: 6;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 58px;
}

#u11241:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11245-3
{
	z-index: 8;
	width: 187px;
	min-height: 71px;
	background-color: transparent;
	line-height: 0.92;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
}

#u11245-3:hover
{
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 187px;
	margin: 116px -10000px 0px 0px;
}

#u11246-8
{
	z-index: 11;
	width: 187px;
	min-height: 71px;
	background-color: transparent;
	line-height: 0.92;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
}

#u11246-8:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 187px;
	margin: 116px -10000px 0px 0px;
}

#u12064-16
{
	z-index: 19;
	width: 319px;
	min-height: 83px;
	background-color: transparent;
	line-height: 1.15;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 18px;
}

#u12064-6,#u12064-7
{
	font-size: 10px;
	color: #5A5A5A;
	font-style: italic;
}

#u12065-21
{
	z-index: 35;
	width: 141px;
	min-height: 111px;
	background-color: transparent;
	line-height: 1.15;
	color: #5A5A5A;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 541px;
	left: 19px;
}

#u12065-3
{
	font-size: 14px;
	font-weight: bold;
}

#u12065
{
	color: #F15A24;
}

#u12065-5
{
	letter-spacing: -3px;
}

#u12065-10
{
	letter-spacing: -1px;
}

#u12065-17
{
	font-size: 8px;
}

#u12066-11
{
	z-index: 56;
	width: 121px;
	min-height: 63px;
	background-color: transparent;
	line-height: 1.15;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 541px;
	left: 196px;
}

#u12064-2,#u12066-2
{
	font-size: 14px;
	color: #F15A24;
	font-weight: bold;
}

#u12064-11,#u12066-4
{
	letter-spacing: -2px;
}

#u12064-9,#u12064-12,#u12064-14,#u12066-5,#u12066-7,#u12066-9
{
	font-size: 12px;
	color: #5A5A5A;
}

#u12073-4
{
	z-index: 67;
	width: 128px;
	min-height: 23px;
	background-color: transparent;
	line-height: 0.64;
	color: #F15A24;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 213px;
	left: 639px;
}

#u12075-3
{
	z-index: 71;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
	left: 628px;
}

#u12076-3
{
	z-index: 74;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 343px;
	left: 739px;
}

#u12212-3
{
	z-index: 77;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 436px;
}

#u12381
{
	z-index: 80;
	width: 391px;
	border-style: none;
	border-color: transparent;
	background-color: #5A5A5A;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 184px;
}

#u12382-12
{
	z-index: 82;
	width: 200px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 13px;
}

#u12383-11
{
	z-index: 94;
	width: 200px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 217px;
}

#u12383-3
{
	font-size: 18px;
}

#u12065-6,#u12065-8,#u12065-11,#u12065-13,#u12065-15,#u12065-19,#u12383-5,#u12383-7,#u12383-9
{
	font-size: 12px;
}

#untitled
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1213px;
	left: 649px;
}

#u12384
{
	z-index: 106;
	position: relative;
	width: 222px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 707px;
}

#u12384_states
{
	height: 143px;
	width: 222px;
	vertical-align: top;
	background: url("../images/u12384_states.png") no-repeat 0px 0px;
}

#u12384:hover #u12384_states
{
	background: url("../images/u12384_states-r.png") no-repeat 0px 0px;
}

#u12801-5
{
	z-index: 108;
	width: 200px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 196px;
}

#u12801-5:hover
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	margin: 101px -10000px 0px 0px;
}

#u12383-2,#u12801-2
{
	font-family: open-sans, sans-serif;
	font-weight: 800;
}

#u12994
{
	z-index: 113;
	width: 928px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: 1px;
}

#u12994_img
{
	padding-right: 1px;
}

#u115-4
{
	z-index: 2;
	width: 393px;
	margin-left: 293px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

